.welcome-section p {
    padding-top: 10px;
    color: #999;
}   
.fa-ul {
    margin-top: 8px;
    height: 60px;
}
.fa-li {
    width: 2em;
    font-size: 16px;
    color: #faa618;
}
.fa-ul li{
    margin-top: 5px;
    line-height: 1.8;
}
.welcome-section {
    padding-bottom: 20px;
}
.welcome-section h1, .welcome-section h3{
    padding-top: 25px;
    font-size: 25px;
    color: #333;
}
.title-num {
    font-size: 39pt;
    margin: 0px 10px;
    border-right: solid 2px #f3a11cab;
    padding: 0px 13px;
}
.banner-home-join-now {
    margin: 20px 0px;
}
.banner-home-join-now img{
    box-shadow: 0px 0px 2px 1px #f7c27bc2;
    border-radius: 8px;
}
.about-us-section-1 {
    padding-top: 0px;
    padding-bottom: 0px;
}
/*** Ipad ***/
@media screen and (max-width: 992px){
}

/*** Mobile ***/
@media screen and (max-width: 768px){
    .title-num {
        font-size: 25px;
        margin: 0px 5px;
        padding: 0px 5px;
    }
    .section-title h3 {
        font-size: 12px;
        margin: 30px 0px;
    }
    .banner-home-join-now {
        margin: 20px 0px 0px;
    }
    #main-slide .item {
        height: 324px;
        padding-top: 77px;
        background-color: #1f1a50;
    }    

}
@media screen and (max-width: 768px) and (orientation: landscape) {
    #main-slide .item {
        height: 430px;
        padding-top: 30px;
    }
    .banner-home-join-now {
        margin: 20px 0px 0px;
    }

}